#rm #header-content {
  height:50px;
}
#rm .main-query #query {
  padding-left:10px;
}
#rm .main-query #query input {
  width:373px;
}
#rm .search-button input {
  padding:0px;
}
.object-actions .object-actions-list a,
.object-inactions .object-inactions-list div{
  width:100%;
}
#rm .button-wrapper button{
  padding-left:10px;
  }